Subject: Re: Google Summer of Code 2008

From: Jakub Narebski <[email-masked]>
Date: Sun, 2 Mar 2008 17:46:04 +0100

[Cc list culled]

On Sun, 2 Mar 2008, Matthieu Moy wrote:
> Jakub Narebski <[email-masked]> writes:
>>
>> * GNU Emacs git GUI
>>
>>   Make git mode for Emacs full featured git GUI, and not only commit
>>   tool, following ideas of PCL-CVS... and its limitation. I guess that
>>   DVC (http://download.gna.org/dvc) git mode is one thing to examine
>>   searching for features to implement, but from what I have read in
>>   documentation it is quite a but GNU Arch centric.
> 
> The documentation is, but the tool isn't. Actually, DVC started as
> "Xtla", which was _only_ a GNU Arch interface. The tool evolved a lot
> since then, but the documentation is totally outdated :-(.

I wanted then tro try DVC out, but when comiling it I get the
following error message:

  Cannot open load file: dvc-site
  make[1]: *** [clean-some] Error 255
  make[1]: Leaving directory `/tmp/dvc-snapshot/++build/lisp'
  make: *** [dvc] Error 2

GNU Emacs 21.4.1, after running autoconf and ./configure.
Today's snapshot.
-- 
Jakub Narebski
Poland